<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>S.H.E</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Articles containing simplified Chinese language text</category>
<section id="25128" fatherid="0" title="" lv="" priority="-1" level="1">
S.H.E is a Taiwanese girl group whose members are Selina Jen, Hebe Tien, and Ella Chen. The name of the group is an alphabetism derived from the first letter of each member's name. Since releasing their first album Girls Dorm (2001), S.H.E has recorded 12 albums with sales totalling over 4.5 million,See S.H.E discography. and set ticketing records in each of their two concert tours. The group has acted in seven drama series, hosted two variety shows, and contributed 10 songs to six drama soundtracks. S.H.E has endorsed more than 30 companies and products, including Coca-Cola and World of Warcraft. Han, Lei, Shi Xisheng and Kan Wenting. World of Warcraft promotion turns into a fans' meeting. June 16, 2005. Retrieved January 30, 2007. Sina.com. S.H.E to star in World of Warcraft, Coca-Cola Commercial June 20, 2005. Retrieved January 30, 2007. Thanks largely to S.H.E's success, other Taiwanese record labels began forming their own girl groups.
In 2000, Jen, Tien and Chen signed up for a singing contest, and the winner, Jen, was awarded a record contract. Tien and Chen, who were both finalists, joined Jen to form S.H.E. The trio frequently covers songs by other artists, and performs original compositions. The group produces albums under the HIM International Music label. Avex Asia distributed S.H.E's music in Hong Kong, but transferred this role to WOW Music in 2007. EMI Music China is the distributor in Singapore and the People's Republic of China.

</section>
<section id="25129" fatherid="0" title="Background" lv="" priority="-2" level="1">
<section id="25130" fatherid="25129" title="The Universal Talent and Beauty Girl Contest" lv="" priority="1" level="2">
On August 12, 2000, Taiwanese record label HIM International held open auditions, searching for new talent to complement Power Station. During the auditions, Taipei native Jen Chia-Hsüan sang Coco Lee's "Before I Fall in Love", Tien Fu-Chen, who hailed from Hsinchu, sang Shunza's "Write a Song" (), S.H.E's Life Story, Part 1: First auditions for the "Cruel Stage" segment of TV Citizen. September 14, 2004. Retrieved February 13, 2007. and Chen Chia-Hwa, from Pingtung, sang Mayday's "Gentle and Soft" (). Sina.com. S.H.E's Life Story, Part 2: The Universal Talent and Beauty Girl Contest. September 14, 2007. Retrieved February 13, 2007. All three were successful and were recommended to be included in the Universal Talent and Beauty Girl Contest. The preliminary rounds of the contest were held on August 20, 2000 in New York City. Entering the final preliminary round, Jen Chia-Hsüan was slated to sing Elva Hsiao's "The Closest Stranger" (); both Tien and Chen planned on singing Karen Mok's "Cloudy Sky" (). All three girls were successful again and secured three of seven spots in the TV round.
For the televised portion of the contest, to be aired on CTV's "TV Citizen",  Tien Fu-Chen was scheduled to perform first, followed by Jen Chia-Hsüan. During the television round, each of the five judges would turn a light on if a singing flaw was identified — a total of three lights resulted in elimination. Jen Chia-Hsüan sang Christina Aguilera's "Reflection" with her singing flaws resulting in two lights. Tien Fu-Chen sang Kit Chan's "Loving You" (). Despite forgetting the majority of the lyrics, she received only two lights. Chen Chia-Hwa chose Rene Liu's "Afterwards" (), but was eliminated after receiving four lights. At the end of the round, only four contestants remained, three of whom were Jen Chia-Hsüan, Tien Fu-Chen, and Chen Chia-Hwa. Among the four, the judges selected Jen as the winner, and awarded her a record contract with HIM International. Later that summer, HIM International contacted Chen and Tien, and asked both girls to audition once again. After a few test recordings, HIM signed both Chen Chia-Hwa and Tien Fu-Chen to record contracts.

</section>
<section id="25131" fatherid="25129" title="Origin of the name" lv="" priority="2" level="2">
After recording the songs for their first album, the trio needed a name for the group. The company suggested several names, including H.B.O, Digi Girl, 3C Girls (), and S.H.E Girl Friends (). The name Digi Girl would have reflected HIM's endorsement of Digimaster products, whereas H.B.O would have coincided with one of the songs on the girls' first album. Sina.com. S.H.E's Life Story, Part 4: S.H.E's Name. September 14, 2004. Retrieved February 13, 2007. HIM finally decided on S.H.E; as a result, Jen Chia-Hsüan became Selina, Tien Fu-Chen became Hebe, and Chen Chia-Hwa became Ella.
The group's name, S.H.E, was selected for two reasons. With the dots in S.H.E removed, the resulting word would emphasize the fact that S.H.E was a girl group; the dots symbolized individual differences with the three members. In addition, having an English name made the group more accessible to an international audience. However, there were concerns about how audiences would react to such a name; it was sufficiently similar to S.E.S., a then-established Korean girl group, that it was thought S.H.E might be labelled as plagiarists. As a result, HIM provided local audiences with an alternative Chinese name for their new group: 女朋友 ().

</section>
</section>
<section id="25132" fatherid="0" title="Musical career" lv="" priority="3" level="1">
Before releasing S.H.E's first songs, HIM International focused on the group's chemistry, and assigned the three girls to live together in a dormitory room. S.H.E's Life Story, Part 3: The Days in the Girls Dormitory. September 14, 2004. Retrieved September 3, 2007.  On September 11, 2001, S.H.E released their first album, Girls Dorm, in memory of their prior living quarters. Although the CD sold an impressive 150,000 copies for a debut group, The entertainment industry in a crisis; S.H.E's popularity drops. November 11, 2005. Retrieved February 23, 2007. the trio gained notoriety for singing off-key during their first live performance. Sina.com Entertainment. S.H.E sits down with Sina.com to talk about their new album and about how it feels to be in love. August 12, 2006. Retrieved February 6, 2007. Zhang, Wen. Xinhua News. Once S.H.E arrived in Guangzhou, they became rather silly. December 17, 2004. Retrieved April 2, 2007. Nevertheless, sales of Girls Dorm resulted in a nomination for Best New Artist at the 13th Golden Melody Awards. Government Information Office, R.O.C (Taiwan). 13th Annual Golden Melody Awards Nomination List. April 28, 2004. Retrieved June 22, 2007. On January 29, 2002, Youth Society was released and went on to sell more than 250,000 copies. CCTV.com Music. Genesis (album review). August 1, 2005. Retrieved February 6, 2007. With the release of their second album, "S.H.E Girl Friends" underwent a name change and became simply "S.H.E". 
The trio's third album, Genesis, was released on August 5, 2002, approximately six months after Youth Society. Continuing the successes of the group's previous albums, 20,000 copies of Genesis were ordered in advance of the release date. The album would go on to sell 180,000 copies. S.H.E later signed an endorsement deal with N-age, a South Korean on-line game company. Not only did N-age appear in a couple of music videos, they also sponsored S.H.E's first major concert in Tainan City, the N-age Genesis Concert, which attracted over 20,000 fans. N-age. S.H.E and N-age sing in a Beautiful New World (Genesis). August 27, 2002. Retrieved February 6, 2007.  On January 23, 2003, S.H.E released Together, their first compilation album.
S.H.E's fifth album was intended for release on August 6, but due to an injury to Ella, Super Star arrived in stores on August 22, 2003. Hitoradio. S.H.E - Super Star. Retrieved April 4, 2007. The album featured the group's first pop/rock song, "Super Star", which, for ten consecutive weeks, placed no lower than fourth on Singapore's YES 93.3 music charts.YES 93.3 Music Charts - Week 37 (September 14). 2003. Retrieved February 15, 2007.YES 93.3 Music Charts - Week 46 (November 16). 2003. Retrieved February 15, 2007. To date, Together and Super Star have combined to sell 580,000 copies; MTV 200. S.H.E's newest album, Youth Society. Retrieved February 6, 2007. 250,000 copies of Super Star were sold in Taiwan alone. HIM's official press release for Super Star. Retrieved July 25, 2007.  On February 6, 2004, S.H.E released their sixth album, Magical Journey, in two different versions: a Magical Version and a Journey Version. The two versions combined to sell 1.5 million copies in Asia, Eastday News. S.H.E's Magical Journey wins "Man Tang Cai"; holds victory celebration. May 21, 2004. Retrieved February 10, 2007. including 160,000 copies in Taiwan alone. On June 2, S.H.E and HIM International agreed to extend the trio's contract, Popular group S.H.E to hold a concert in the mainland in October; will enter North America next year. June 3, 2004. Retrieved November 18, 2007. which would have expired in October 2005. Record label warns that one needs to wholeheartedly further one's enterprise; for five years, the group S.H.E has been banned from marrying. June 5, 2004. Retrieved November 18, 2007. Later that year, on September 4 2004, S.H.E began their first major tour, the Fantasy Land Tour. The tour started in Taipei, where more than 25,000 attendees were present, QQ Entertainment. Superwomen S.H.E sit down for an interview; Ella calls Selina "wifey". August 17, 2005. Retrieved February 15, 2007. and ended in Genting Highlands, Malaysia. During their concert at the Shanghai Stadium, the trio set an attendance record. Sina.com Entertainment. S.H.E to hold a concert in Shanghai next month, with Jay Chou, Wilber Pan, and Tank as guest stars. June 23, 2006. Retrieved February 4, 2007.Sina.com did not reveal what the previous attendance record was. The tour raked in NT$22.4 million in gate receipts. The earnings of Taiwan's most popular celebrities are revealed. April 29, 2005. Retrieved April 30, 2007. The release of S.H.E's seventh album, Encore, was pushed to November 12 2004 to accommodate  Selina's graduation from university in late November. Encore sold 1 million units in Asia within one week of its release; S.H.E's new album sales break the 1 million mark; main zhuda is about Ella's first love. December 1, 2004. Retrieved February 24, 2007. since then, that number has surpassed 2 million. The Beijing Times. (Hosted by Sohu.com Music) The voices of these unique songs maintain high standards, S.H.E takes you on a Magical Journey. August 8, 2005. Retrieved February 6, 2007. By the time Encore was due for release, media outlets had already begun labelling S.H.E as "The Number One Girl Group" (). Eastday Entertainment. Six albums are not enough, S.H.E's seventh album, Encore, is youthful and wonderful. November 11, 2004. Retrieved February 15, 2007.
S.H.E had released albums every few months until the end of 2004.  But due to their busy concert schedule, it was over a year until their next album appeared. After releasing Encore, they contributed to the Reaching for the Stars soundtrack, which sold only 50,000 copies. That same year, the girl group Twins released their first Mandarin album, Trainee Cupid, in the Taiwanese market. That album would sell 800,000 copies in two months. Li Zhiming. Guangxi News. Twins turn into Trainee Cupids in Beijing; first Mandarin album sells 800,000 copies. March 30, 2005. Retrieved February 23, 2007. The poor sales of the soundtrack and the success of the Twins album led to this period being described as one of the lowest times of S.H.E's career. May 24 - Girl group S.H.E are guests on "Chinese Music Charts". May 24, 2007. Retrieved June 28, 2007. On November 25, 2005, the trio finally released their eighth album, Once Upon a Time. The CD not only set a record with 50,000 pre-orders, but it sold more than 1 million copies, overshadowing Trainee Cupid. Once Upon a Time debuted on the G-music Chinese language album charts at #1, retained that position for four consecutive weeks, and stayed on the charts for a total of 13 weeks. G-Music album charts. Retrieved February 23, 2007. Select "2006" under the year menu, choose week 6. The album's title track, "Don't Wanna Grow Up" (), won Song of the Year at Hong Kong’s TVB8 Awards. 2006 Hong Kong TVB8 Awards - List of Award Winners. December 17, 2006. Retrieved June 28, 2007.
On July 21, 2006 S.H.E released their ninth album, Forever, which sold 150,000 copies within a week. S.H.E's success extends over a week, kisses around with male fans. July 29, 2006. Retrieved May 5, 2007. The album featured five new songs, a compilation of older works, and three songs from older drama soundtracks. Forever included many collaborative works with other artists in the Taiwanese pop music industry. C-pop megastar Jay Chou composed "Electric Shock" () for the album. The song "Solo Madrigal" () was a duet between Selina and Tank, the latter of whom had originally recorded the song for his debut album. For the Tokyo Juliet soundtrack, Hebe and boyband Fahrenheit sang "Only Have Feelings For You" (), which won several awards including Taiwan's Best Duet Song at the 2006 Sprite China Music Awards. Sprite Music Awards - Aaron Kwok reaps 6 major awards. January 21, 2007.
S.H.E's second major concert tour, The Perfect 3 World Tour, commenced on July 8 2006 in Shanghai, where they set yet another attendance record by filling more than 60% of the stadium. Lan Di. The Epoch Times (Taiwan branch). On Shanghai's Hu River, concerts are filled with unusual, showstopping get-ups; box offices suffer. August 2, 2006. Retrieved February 4, 2007. After their Perfect 3 concert in Hong Kong, which was recorded and released as the group's second live CD, S.H.E was commended for their perseverance, amount of dance preparation, and ability to hit their notes. Shang Zhongren. Asia Times. S.H.E lands in Hong Kong Coliseum, Selina performs a hot, sexy dance + several good pictures. July 14, 2006. Retrieved March 3, 2007. Within the tour's first five months, the group attracted over 200,000 fans, and collected NT$200 million in gate receipts. Xinhua News. Over 200 million earned in 5 months; 200,000 concert-goers make S.H.E into a legend. November 8, 2006. Retrieved July 9, 2007. On April 18, S.H.E signed on with WOW Music to improve their presence in Hong Kong. Sina.com.Hong Kong's New Music Label: Possible Future Collaborations of Candy Lo and Fahrenheit. April 18, 2007. Retrieved April 21, 2007. Play, the trio's tenth album, was released on May 11, 2007, and was the first S.H.E album released under the new distribution label. S.H.E to promote new album in May, first MV for the album's zhuda features monks practicing kung fu. March 30, 2007. Retrieved March 30, 2007. Play went double gold within the first four days of the album's pre-order period; HIM International. S.H.E breaks record; hands numb after signing around 10,000 autographs; charged with 8 tickets; 50,000 sold in 4 days of preordering; record label very thankful, happy enough to coolly show private photos to fans; fans dress up to perform tongue-twisters; S.H.E laughed till their stomachs hurt while judging. April 29, 2007. Retrieved June 7, 2007. by June 5, more than 150,000 copies were sold.Sales Play are impressive: 150,000 sold, S.H.E "receives" Golden Melody, Golden Bell, and Golden Role Model "awards". June 5, 2007. Retrieved June 7, 2007. A month after Play's release, S.H.E was nominated for the Most Popular Female Artist award at the 18th Golden Melody Awards but lost to pop diva Jolin Tsai. Jolin defeats S.H.E for the Most Popular Female Artist award at the Golden Melody Awards. June 16, 2007. Retrieved July 26, 2007.

</section>
<section id="25133" fatherid="0" title="Musical style" lv="" priority="4" level="1">
<section id="25134" fatherid="25133" title="" lv="" priority="-1" level="2">
S.H.E has released twelve studio albums to date, including three compilation album and one which is only digitally released. All of S.H.E's album covers display an oxalis, the symbol for the group. On some covers, the clover is easy to spot on the front (Girls Dorm, Together, Encore, Forever, Play) or on the back (FM S.H.E); on other covers, its appearance is more subtle (Super Star, Once Upon a Time). S.H.E's other contributions include songs in the soundtracks of Magical Love, The Rose, Reaching for the Stars, Tokyo Juliet, The Little Fairy, Hanazakarino Kimitachihe, and Bull Fighting. In 2008, they sang the ending theme for the film CJ7.
All three members have different vocal ranges to complement each other. Ella sings within the alto to mezzo-soprano range, while Hebe and Selina sing within the mezzo-soprano to soprano range. UDN Stars. United Daily News. Little girls want to grow up. September 20, 2003. Retrieved March 2, 2007.
Most S.H.E songs fall into the category of pop music. Songs from this genre consist of light melodies, Singtao News. Kung Fu brings revival to the Mainland China music scene. March 24, 2006. Retrieved March 2, 2007. simple drum beats, and the occasional piano or synthesizer accompaniment. In Girls Dorm and Youth Society, acoustic guitar melody lines were used as well. While some slower songs, particularly those in Genesis, fall into the genre of R-anddocsymbol-B, high-tempo songs, such as "Beauty Up My Life", focus more on techno. S.H.E has also sung a few pop/rock songs, including "Piquancy" (), "Super Star", and "Star Light" (). As their career progressed, S.H.E began mixing light-hearted pop ballads with elements of hip hop and dance. Attempts to fuse these genres started with songs such as "If You're Happy, Then I'll Be Pleased" (), which contained a short rap segment, and evolved into songs such as "Listen to Yüan Wei-Jen Play Guitar" (), which is composed entirely of rap with the exception of the chorus.

</section>
<section id="25135" fatherid="25133" title="Lyrics" lv="" priority="2" level="2">
As performers, S.H.E do not write the lyrics for the majority of their songs. Shi Rencheng (), who also writes for artists such as Rene Liu, Jordan Chan, and Yuki Hsu, has been S.H.E's main lyricist since the group's debut. Some even say that Shi's "legendary" lyrics were partially responsible for the trio's success. Digging up the Fuzhou version of S.H.E. July 20, 2006. Retrieved July 25, 2007. Between the releases of Magical Journey and Forever, Daryl Yao () was a regular contributor as well. The lyrics of Jay Chou's main lyricist, Vincent Fang, have also made numerous appearances. On some occasions, S.H.E members even contributed their own lyrics. Hebe wrote the words for "Say You Love Me" () and "Too Late" (), and penned the rap portion of "If You're Happy, Then I'll Be Pleased". Selina was responsible for the lyrics of "Wifey" () and "Silenced" ().
Most of S.H.E's songs are about love. The word "love" () appears in six song titles, and over 270 times in the lyrics alone. "Love", in its original English, is not only found in three song titles, but also countless times in the songs themselves. Related words, such as "embrace" () and "feeling" (), appear nearly 40 times. Occasionally, love stories are taken from literature and put into song. Examples include "Laurel Tree Goddess" (), which is based on the story of Apollo and Daphne, Hitoradio Research Centre: Laurel Tree Goddess (Daphne). February 6, 2007. Retrieved April 12, 2007. and "The Story of Romeo and Juliet" (), which is based on Romeo and Juliet and The Butterfly Lovers.

</section>
<section id="25136" fatherid="25133" title="Covers" lv="" priority="3" level="2">
S.H.E's albums contain quite a number of cover songs. Among the group's 90 songs, 28 are covers. Earlier albums often included cover songs; however, since 2004, the group has recorded no more than two covers per album. In most covers, the songs' original titles were kept. Other songs, such as Westlife's "Soledad", were simply given new Chinese titles. The lyrics are usually rewritten, but some songs, such as Charlene's "I've Never Been To Me", are sung in their original English. While the musical style is usually maintained, some covers, such as "Only Lonely" and "I.O.I.O", have a lighter, bubblegum pop feel.
Older pieces and nursery rhymes are occasionally parodied. "Don't Wanna Grow Up" is a parody of Mozart's 40th Symphony, and "London Bridge is Falling Down" () is based on the children's song of the same name. The verses of "Thanks for Your Gentleness" () are original compositions, but the chorus is borrowed from Mayday's "Gentle and Soft".
S.H.E's covers have received less critical acclaim than their original works. During the group's career, original compositions have combined for nearly 20 awards, whereas covers have been lauded only twice.

</section>
</section>
<section id="25137" fatherid="0" title="Television and film career" lv="" priority="5" level="1">
From late 2001 to early 2002, Hebe and Ella acted in the drama, Magical Love. Ella starred as Juliet, a recent high school graduate who is constantly looking for her Romeo. Hebe portrayed the secondary role of Sha Sha, Juliet's self-conscious and assertive friend. Selina was absent because she was studying at the National Taiwan Normal University. S.H.E's clothing "auction" attracts many fans. May 18, 2005. Retrieved February 24, 2007. The songs "Remember" and "Belief" were used as the drama's opening and ending themes, respectively. In February, S.H.E signed on to be co-hosts on Jacky Wu's show, Guess Guess Guess. During S.H.E's tenure on the show, ratings averaged over 3.5, regularly putting the show in the top 10 for weekend shows. Zhang Ruichen. Liberty Times. S.H.E leaving Guess? July 6, 2002. Retrieved February 27, 2007. S.H.E stopped hosting Guess Guess Guess in July. In April 2003, the trio guest-hosted two episodes of the Taiwanese variety show, Happy Sunday, before signing on as co-hosts in May. Happy Sunday to take a hit on S.H.E from now on. April 16, 2003. Retrieved March 1, 2007. However, during S.H.E's Happy Sunday tenure, at the height of the SARS epidemic, Hebe exhibited fever-like symptoms while coming home from Singapore. Channel News Asia. Hebe shows SARS-like symptoms, S.H.E to be quarantined for 10 days. April 25, 2003. Retrieved February 6, 2007. Since Ella was living with Hebe at the time, both were forced into quarantine for 10 days, leaving Selina as the only one in the group who could host the television show Happy Sunday. News Sichuan (hosted by Tom.com). Hebe and Ella quarantined for 14 days. S.H.E: freedom is a great feeling. May 12, 2003. Retrieved February 6, 2007.
All three S.H.E members appeared in the drama, The Rose, where Ella starred as Bai He, a girl suffering from low self-esteem. Selina played two secondary roles: her first character, Qin, was a beautiful yet frail girl with a heartwarming personality. Her second character, Di Ya Man, is Qin's doppelganger with an arrogant and domineering personality. Hebe portrayed Xiao Feng, a girl who quietly pursues Bai He's love interest, Han Kui. Each episode of The Rose was originally estimated to cost NT$1 million; Lin Jingping. The Epoch Times. The idol drama, The Rose, to be released at the end of May. March 22, 2003. Retrieved February 26, 2007. that number quickly rose to 1.3 million by the time filming had finished. In spite of the high costs, The Rose was the highest rated television drama in its time slot. Feeling love makes The Rose jump towards its first broadcast. June 30, 2004. Retrieved July 26, 2007. At the 2004 Golden Bell Awards, which are presented by the GIO to honour the year's best television programs, The Rose was crowned Most Popular Drama. Wu Surou. The Epoch Times. The Rose wins Most Popular Drama at the Golden Bell Awards. November 26, 2004. Retrieved February 26, 2007. S.H.E sang "Flowers Have Blossomed" () for the drama's soundtrack. The song not only debuted at #1 on the UFO Music Charts, UFO Music Charts: Week 27 of 2003. Retrieved February 26, 2007. but it also stayed on the YES 93.3 charts for ten weeks, holding the #1 position for two consecutive weeks.
On July 29, 2003, Ella performed a stunt as part of S.H.E's Happy Sunday segment. The stunt, which involved jumping off different floors of a building, was part of a public service video that explained proper fire escape procedures.Woodworth, Mark. Pop Stop. January 9, 2004. Retrieved February 21, 2007. On her first attempt, Ella followed protocol, jumped off the second floor of a building, and landed safely. S.H.E member Ella suffers injury after falling; requires surgery. July 30, 2003. Retrieved March 18, 2007. On her second attempt, she was asked to jump off the third floor. However, as she jumped off, Ella became nervous and failed to follow the safety procedures correctly, leading to her falling on a fire escape from twenty feet and shattering her hip. Xinhua Net News. S.H.E member pretends to jump, ends up breaking hipbone. July 30, 2003. Retrieved February 6, 2007. Paramedics transported her to the Neihu Tri-Service General Hospital before being redirected to the National Taiwan University Hospital. Ella was released from the hospital after a 23 day stay, After 23 days, Ella is finally released from hospital. August 22, 2003. Retrieved March 19, 2007. but she went home to Pingtung for five months in order to recuperate. In spite of this incident, the Japan National Tourist Organization, who had admired S.H.E's hosting abilities, asked Happy Sunday to promote Japanese tourism. S.H.E is coming back to Happy Sunday next Sunday. November 8, 2003. Retrieved July 26, 2007. As a result, Selina and Hebe hosted "Yokoso! Japan", a special Happy Sunday segment that explored numerous facets of Japanese culture. Sina.com Entertainment. S.H.E, as "ambassadors" in Japan, scare away Rie Miyazawa. November 14, 2003. Retrieved February 15, 2007. In January 2004, Ella returned to hosting after her recuperation period, The Epoch Times. After her injury, Ella recovers and returns to her group. S.H.E's new album starts pre-order period. January 4, 2004. Retrieved July 30, 2007. and appeared in the final two episodes of "Yokoso! Japan". However, during the segment's four-episode run, producers were already searching for S.H.E's replacements, and ultimately chose Taiwanese singer Phil Chang. Chang Hsiao-yan and Phil Chang's first time hosting together for Happy Sunday. February 6, 2004. Retrieved July 30, 2007. S.H.E discontinued hosting Happy Sunday once they began promoting the album Magical Journey. Taipei Today. Phil Chang enters Happy Sunday, S.H.E and Li Mingyi are guests 張宇踏入快樂星期天　SHE林依晨當來賓. February 5, 2004. Retrieved July 30, 2007.
Selina and Hebe, along with 28 other celebrities, were cast for the three-episode drama series Happy New Year 2004. Independent video: Summary of S.H.E's Happy New Year 2004. January 19, 2004. Retrieved April 1, 2007. In February, both S.H.E members co-starred in the movie, A Disguised Superstar (), with Miriam Yeung; in April, Hebe acted as the female love interest in the first episode of Say Yes Enterprise (). The episode would earn a rating of 1.93, placing third behind My Secret Garden II () and Snow Angel (). Feng Yixian, Chen Youying. The Liberty Times. Secret Garden takes first place, Snow Angel waves white flag. April 6, 2004. Retrieved March 3, 2007. In October 2005, all three members of S.H.E starred in the drama, Reaching for the Stars, and sang its opening theme, "Star Light". The drama focused on the fate of an electronics company whose chairman had just died. Selina played the role of Zhou Xinlei, the chairman's spoiled but good-natured daughter. Ella starred as Ren Jie, a clever girl who assumed the identity of the company's heiress to save her brother. Hebe portrayed Shen Xiaorou, a strong-willed policewoman who lives with her ailing grandmother. Reaching for the Stars had the misfortune of airing its pilot episode during the final episode of The Prince Who Turns into a Frog. While the average rating for the pilot episode of Reaching for the Stars was 1.17, the final episode of The Prince Who Turns into a Frog set a 2005 record for highest average episode rating (6.93) and highest episode rating (11.35). The Prince Who Turns into a Frog drops the curtain on Reaching for the Stars; finale seems better. October 18, 2005. Retrieved February 23, 2007. In the end, despite heavy investment in the series' production, S.H.E's first time in a drama together costs them RMB20,000 per episode. March 29, 2005. Retrieved April 4, 2007. Reaching for the Stars had only achieved mediocre television ratings. Nevertheless, Ella was nominated for Best Actress at the 2006 Golden Bell Awards. Sohu Entertainment. Reaching for the Stars ' Ella nominated for Golden Bell; Chinese entertainment scene has a lot of good candidates. November 29, 2006. Retrieved September 3, 2007.
In the spring of 2006, Ella pursued her own on-screen interests, and was cast for the lead female role of a Taiwanese idol drama, which was scheduled to air later that year. In January 2007, S.H.E and Wu Bai were invited to voice over several characters for the Taiwanese rendition of Luc Besson's movie, Arthur and the Minimoys. Epoch Times. The three princesses, S.H.E, perform voice recordings for Luc Besson's movie. January 15, 2007. Retrieved February 15, 2007. During the same month, Selina and Hebe signed half-year contracts to be the co-hosts of Guess Guess Guess, Sina.com Entertainment. Selina and Hebe enter Guess Guess Guess once again, most scared of Jacky Wu's meat jokes. January 23, 2007. Retrieved February 6, 2007. the show that they had hosted five years earlier. The drama starring Ella, Hanazakarino Kimitachihe, finally began airing in November, and continued until its finale on March 4, 2007. Ella was featured as Lu Ruixi, an American tomboy who transfers schools so she can see her high jump idol every day. During its 15-episode run, the drama never relinquished its ratings crown. Taiwan's 2007 Drama Battle a Complete Whirlwind. August 28, 2007. Retrieved September 3, 2007. S.H.E sang the song, "What to Do?" () as the drama's opening theme. In June 2007, SET TV selected Hebe to star in Bull Fighting as the daughter of the man who owns 13th Street. S.H.E sang "How Have You Been Lately?" () as the drama's ending theme.
In the movie CJ7, S.H.E sang one of its OST entitled "Qi Zai".
In May 2009, Ella was cast for the lead female role for the Taiwanese idol drama, Down With Love (). The drama is scheduled to air on 24th January, 2010. In the drama, Ella was featured as Yang Guo, kind-natured and innocent. When met with any kind of unlucky circumstances, she would always find a way to encourage and spur herself on, adopting a b and optimistic outlook.

</section>
<section id="25138" fatherid="0" title="Endorsements" lv="" priority="-6" level="1">
In 2001, S.H.E began promoting the first of many products, including those of Digimaster and beverage chain Fuzion Smoothie. Since then, the group has endorsed numerous companies, including Bobson Jeans (2003), Wang Yingjuan. The Epoch Times. The glamor of idol jeans. May 12, 2003. Retrieved February 6, 2007. Bausch -anddocsymbol- Lomb (2002–present), S.H.E acts as spokespeople for Bausch -anddocsymbol- Lomb contact lenses. April 22, 2007. Retrieved September 4, 2007. Coca-Cola (2004–present), and China Mobile (2006–present). M-Zone does 360-degree turnaround for its brand image. June 15, 2006. Retrieved September 4, 2007. One of S.H.E's more notable commercials was for World of Warcraft, where the girls were put into the context of a fantasy gaming world.Shanghai Daily. (Hosted by China Economic Net). Rise in users is 'prime time' for interactive ads. November 23, 2006. Retrieved March 18, 2007.
S.H.E regularly contributes songs for endorsement campaigns. The songs "Too Much" and "Beauty Up My Life", from their debut album Girls Dorm, were used in commercials for Sogo and Wacoal, respectively. Liao Youde. ET Today. S.H.E endorsing undergarments once again. March 8, 2003. Retrieved February 6, 2007. "Genesis" () and "Watch Me Shine", from the 2002 album Genesis, were used for N-age, a South Korean online game. N-age spokespeople, S.H.E, make an appearance. July 12, 2002. Retrieved February 6, 2007. N-age News. August 12, 2002. Retrieved February 6, 2007. "Piquancy", from 2004 album Encore, was used to promote the online game New Legendary Twins (). In collaboration with Fahrenheit, S.H.E sang "Always Open" for 7-Eleven. Boy band and girl group working together; S.H.E and Fahrenheit endorse once again. March 8, 2007. Retrieved March 16, 2007.
Companies frequently use S.H.E's music videos as advertising tools. The videos for "Genesis" and "Watch Me Shine" featured gameplay in N-age; "Excuse" () showed flashes of Inventec's OKWAP phones. S.H.E acts as spokespeople for OKWAP's newest C150T cell phones. June 14, 2007. Retrieved September 4, 2007. Daphne (), a Chinese shoe company, used the songs "Super Model", "Laurel Tree Goddess", and "Good Mood Just Be Yourself" () for their promotional campaigns. S.H.E shows up in Shanghai, talks about shoes with fans. February 18, 2006. Retrieved January 4, 2008. David Tao produces the fast and slow versions of a new song for S.H.E and Rene Liu. April 28, 2007. Retrieved January 4, 2008.

</section>
<section id="25139" fatherid="0" title="Image" lv="" priority="7" level="1">
S.H.E is noted as a youthful and energetic girl group. In an industry where good looks are keys to success, S.H.E's outward appearances are mediocre at best. However, S.H.E's main selling point is not the quality of their faces, but the differences that exist between each member. Zhang Miaomiao. S.H.E's 7 "Mosts". Music Weekly. Week 1. April 10, 2004. Retrieved June 29, 2007. Numerous attempts were made to change the group's image by either increasing their sex appeal or turning them into rockstars, S.H.E - Image Change, Precious Girls Turn into Hot Ladies. July 28, 2003. Retrieved June 29, 2007. but more often than not, those fabricated images were overshadowed by S.H.E's wild, light-hearted, and joking nature. Unlike many female artists, who try to stay as trim as possible, S.H.E is known for their voracious eating habits, disregarding any risk of obesity. S.H.E returns to alma mater. Massive eating and drinking attracts the attention of passers-by. October 4, 2005. Retrieved June 29, 2007. Not only was the group named "history's fattest girl group", S.H.E: We are history's fattest girl group; we don't need sexiness to succeed. March 26, 2007. Retrieved June 29, 2007. but S.H.E even called themselves "history's ugliest girl group". Modern megastars in the Chinese pop industry - Female Version: Who is the Pop Queen?. February 16, 2004. Retrieved June 29, 2007.
One of S.H.E's hallmarks is their friendship. This bonding is apparent in several music videos, such as "Five Days, Four Nights" (). Some songs, such as "If You're Happy, Then I'll Be Pleased", and music videos, such as "Good People Will Get Good Hugs" (), even emphasize the importance of keeping good friends instead of pursuing true love. Over the course of their career, S.H.E became increasingly comfortable with each other. S.H.E touches each other lovingly. January 8, 2007. Retrieved June 29, 2007. The intimacy between Selina, Hebe and Ella reached a point where the media began questioning the group's sexual orientation. ET Today. S.H.E's sexual orientation?　Hebe：I like guys and girls; Ella：I'm not lesbian!. January 8, 2006. Retrieved July 25, 2007. In 2007, S.H.E composed the song "Wifey" to commemorate their friendship.China Radio International. Taiwan-based Mandopop Girl Group S.H.E. June 27, 2007. Retrieved July 25, 2007. The term "Wifey" comes from the group's days in the girl's dormitory, when Selina would call Hebe by that name. Bao Huaxian. "S.H.E". FHM Magazine Taiwan. June 2007: 71. Since then, the name has become symbolic of the girls' camaraderie. S.H.E - Play. May 23, 2007. Retrieved July 25, 2007.

</section>
<section id="25140" fatherid="0" title="Criticism" lv="" priority="-8" level="1">
<section id="25141" fatherid="25140" title="Lack of originality" lv="" priority="1" level="2">
A review of S.H.E's 2005 album Once Upon a Time described the majority of the songs as "mundane", "predictable" and no better than "mushy pop standards", indicating that little has changed over their career.Phipps, Gavin. CD Reviews December 1, 2005. Retrieved March 2, 2007.  Chris Taylor of the Taiwan Review stated that their songs are hardly artistic, and that the girls are merely "industry-created" idols.Taylor, Chris. An Industry on the Edge. May 1, 2004. Retrieved March 18, 2007. According to Taipei Times columnist Johnny Neihu, S.H.E's music simply "sucks. It really, really, really sucks. Really."Neihu, Johnny. Taipei Times. Johnny Neihu's NewsWatch: S.H.E looks like The Man to me. May 12, 2007. An article in Style Weekly, a Chinese fashion magazine, asserted that the trio's songs, compared to those of "talented musicians", are lyrically weaker because they only reflect the female view of love. Style Weekly. Richie Ren and S.H.E to perform at Wulihe Stadium in November. September 2006. Retrieved April 5, 2007.
The group's regular covering of songs has also earned some ire over the years. After the release of the Reaching for the Stars soundtrack in 2005, there were accusations on Internet forums stating that the song "Star Light" sounded suspiciously similar to Ayumi Hamasaki's "About You". In response, S.H.E declared that "Star Light" and "About You" were completely different, and did not even sound similar to each other. Performing aspects of sadist-masochist culture using closed cages, S.H.E spends 1 million to make hot music video September 26, 2005. Retrieved March 2, 2007. The same year, a netizen lashed out at the group for singing too many covers over the course of their career. The Epoch Times (Hong Kong branch). After 4 years, S.H.E has released 25 covers; harshly critized by netizen. December 16, 2005. Retrieved February 23, 2007. However, S.H.E fans felt that the netizen was being slightly uptight about the issue, and stated that "as long as the song is nice, there's no point worrying about whether the song is a cover." Despite the trio's claims that their covers were merely products of company decisions, some critics feel that the trio is still oblivious to the concept of artistic integrity. The use of covers is controversial for other artists as well as for S.H.E; an article in the Beijing times in 2007 asserted that the frequent use of cover songs to stay successful indicates the declining originality and quality of Chinese popular music. The Beijing Times. Not everyone can cover songs. July 14, 2007. Retrieved July 17, 2007.

</section>
<section id="25142" fatherid="25140" title="A group in decline?" lv="" priority="2" level="2">
In a 2004 review of female artists in Greater China, S.H.E was given an 80% approval rating, while archrivals Twins received a mere 50%. The difference in quality was apparently so great that there was no reason for S.H.E to be concerned. Epoch Times. Post-megastar music industry in Greater China (female artists) - Who is the Queen?. February 16, 2007. Retrieved April 5, 2007. According to another review in early 2005, S.H.E still seemed to hold an advantage, beating out their Hong Kong counterparts in yearly earnings, and amount of progress made since their debut. Girl group comparison - Twins VS S.H.E. March 22, 2005. Retrieved April 5, 2007. However, Reaching for the Stars received mediocre ratings, and the group also made controversial comments about Taiwan's political relationship with mainland China by saying they were Taiwanese, not Chinese. ET Today. Record label provides clarification, S.H.E refuses to comment on the cross-strait debate. April 22, 2005. Retrieved February 7, 2007.  This led to them falling out of favour with the Chinese media. By 2006, S.H.E had lost several product endorsements, and an entertainment review in that year gave Twins the advantage over the trio in almost every category, from song quality to concert presence.  Tom.com. Twins and S.H.E duke it out - 2006 performance showdown. December 22, 2006. Retrieved July 25, 2007.  Despite starring in several dramas, including the award-winning The Rose, S.H.E scored 2.5 out of 5 stars in the 2006 review.
</section>
</section>
<section id="25143" fatherid="0" title="Influence and impact" lv="" priority="9" level="1">
<section id="25144" fatherid="25143" title="Musical" lv="" priority="1" level="2">
By 2001, the vast majority of notable singing groups in Taiwan were male. When S.H.E was formed, other girl groups were only beginning to earn their fame in the Taiwanese music industry, but few would last more than two years. Formed in 2000, 4 in Love had similar success to S.H.E during their first year in the entertainment business, but broke up less than two years later. aigo MUSIC. Rise and fall of singing groups - 4 in Love. September 7, 2006. Retrieved March 3, 2007. Among the former members of 4 in Love, Rainie Yang is the only member to have continued her singing career. Other groups, such as Walkie Talkie (), were formed as a result of talent competitions, but were less notable during the course of their careers. Ke Erqin. S.H.E's Encore: determined to support girls. December 9, 2004. Retrieved February 28, 2007. Over a year after S.H.E's formation, the state of girl groups in Taiwan had changed little. In January 2003, radio station UFM1003 released a list of its Top 10 Taiwanese Pop Groups for the year 2002. Although S.H.E was ranked first, they were the only all-female group on the list. Hong Minghua. Mainland and Taiwanese artists go head-to-head. January 8, 2003. Retrieved March 3, 2007.
During the course of S.H.E's career, a significant number of musical groups were introduced by their companies as "the next S.H.E" with hopes of emulating their success. When Warner Music Taiwan wanted to form a three-person boy band, they planned on marketing them as "the male version of S.H.E" before coming up with the name "G-Boys". Male version of S.H.E to be named "Yuanqi" (G-Boys) according to online fan voting. August 12, 2005. Retrieved March 1, 2007. Some groups were formed to topple S.H.E's standing as Taiwan's premier pop group. Jungiery Star manager Sun Derong stated that 7 Flowers was formed just to provide competition for S.H.E. Secretive girl group, 7 Flowers, competes with S.H.E. March 24, 2004. Retrieved February 28, 2007. Despite the increase in competition, S.H.E maintains a definitive stranglehold on the Mandopop group awards, suggesting that the formation of these new groups has done little to ruffle the trio's feathers.

</section>
<section id="25145" fatherid="25143" title="Other" lv="" priority="-2" level="2">
According to Baidu's year-end Top Search Terms survey, the most-searched movie of 2004 was House of Flying Daggers (). The phrase logged more than 1.2 million searches, which was nearly twice as many as second place (Kung Fu Hustle). Baidu attributed this difference to the fact that S.H.E had released a song with the same name earlier that year. As a result, searches for the song were lumped together with the movie, thereby inflating the latter's search totals. Baidu Top Search Terms 2004. December 31, 2004. Retrieved April 2, 2007.
S.H.E has also influenced television dramas, education systems, and even business operations. In the I Not Stupid Too television series, Chengcai, the wushu-practicing protagonist, was courted by three members of the school's chess society: Shirley, Helen, and Elaine, who were collectively known as S.H.E. "The Best Extracurricular Activity". Channel 8. I Not Stupid Too. October 21, 2006. No. 5. On a 2005 secondary school English examination, S.H.E was the subject of a reading comprehension passage that mentioned their involvement with CCTV's annual Spring Festival Evening show. 11th paper of the 2005 Secondary English Language Examination. Retrieved April 1, 2007. Cliff Wu, the president of Teradata's Greater China operations, was so amazed at how S.H.E affected his teenage daughters that he borrowed the group's name and transformed it into an acronym, summarizing the three main elements of Teradata's plan for entering the Chinese market. S represents "Strategy", while H and E represent "Human" and "Execution".Wu looks to S.H.E.{sic} in biz exploration. April 4, 2005. Retrieved April 7, 2007.

</section>
</section>
<section id="25146" fatherid="0" title="Major concerts" lv="" priority="-10" level="1">
<section id="25147" fatherid="25146" title="Standalone concerts" lv="" priority="-1" level="2">
</section>
<section id="25148" fatherid="25146" title="Fantasy Land world tour" lv="" priority="-2" level="2">
</section>
<section id="25149" fatherid="25146" title="Perfect 3 world tour" lv="" priority="-3" level="2">
*special stop
</section>
<section id="25150" fatherid="25146" title="S.H.E is the One world tour" lv="" priority="-4" level="2">
</section>
</section>
<section id="25151" fatherid="0" title="Bibliography" lv="" priority="-11" level="1">
* Photographer.
</section>
<section id="25152" fatherid="0" title="Further reading" lv="" priority="-12" level="1">
</section>
<section id="25153" fatherid="0" title="Notes" lv="" priority="-13" level="1">
</section>
<section id="25154" fatherid="0" title="References" lv="" priority="-14" level="1">
</section>
<section id="25155" fatherid="0" title="External links" lv="" priority="-15" level="1">
Category:Girl groups
Category:Mandarin-language singers
Category:Mandopop musical groups
Category:Taiwanese television actors
Category:Taiwanese TV commercial actors
Category:Taiwanese pop music groups
Category:Avex Trax artists
zh-yue:S.H.E

</section>
</document>
